Subject: Ticket Assigned - DTBC / 9563685446
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 07 Apr 2022 07:14:52 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  DTBC / 9563685446 Yasmine Abou Hamze                    Hello           11:05 AM, 07th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:05 AM, 07th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:05 AM, 07th Apr                     Yasmine Abou Hamze                    Please i would like to reschedule this delivery to tomorrow           11:05 AM, 07th Apr                     Yasmine Abou Hamze                             11:06 AM, 07th Apr                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Numb
 er/Invoice number or details of the item you are inquiring about.            11:07 AM, 07th Apr                   New                   If you have any pictures that you would like to share, please do that.            11:07 AM, 07th Apr                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           11:07 AM, 07th Apr                   Ahmed                   We have checked and we would like to inform you that the order (9563685446) is currently pending with the delivery team well will request the delivery to be reschedule, Kindly get back to us after 24 hours so we can update you with the new delivery date and details.           11:12 AM, 07th Apr                     Yasmine Abou Hamze                    I spoke to u 4 times already           11:12 AM, 07th Apr                     Yasmine Abou Hamze                    I need the delivery tomorrow!!!           11:13 AM, 07t
 h Apr                     Yasmine Abou Hamze                    U keep on postponing since tuesday           11:13 AM, 07th Apr                     Yasmine Abou Hamze                    Its not acceptable           11:13 AM, 07th Apr                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           11:14 AM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4139044